lkml.org 
[lkml]   [2002]   [Mar]   [14]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: Linux 2.4 and BitKeeper
On Thu, Mar 14, 2002 at 08:54:56AM +0100, Alex Riesen wrote:
> Just tried it:
> $ bk clone -rv2.4.18-pre8 linux-2.5 linux-2.4
> remote: ERROR-rev v2.4.18-pre8 doesn't exist

Whoops, sorry, I thought I had checked that. OK, try

bk clone -rv2.4.0 linux-2.5 linux-2.4

and then try the pull.
--
---
Larry McVoy lm at bitmover.com http://www.bitmover.com/lm
-
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to majordomo@vger.kernel.org
More majordomo info at http://vger.kernel.org/majordomo-info.html
Please read the FAQ at http://www.tux.org/lkml/
\
 
 \ /
  Last update: 2005-03-22 13:25    [from the cache]
©2003-2014 Jasper Spaans. Advertise on this site